/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "3SI-pv-sBq"; */
"3SI-pv-sBq.title" = "3";

/* Class = "NSButtonCell"; title = "Calibrate"; ObjectID = "LXH-Wr-T5Z"; */
"LXH-Wr-T5Z.title" = "Calibrar";

/* Class = "NSTextFieldCell"; title = "Please disengage any audio-enhancing hardware/device like external speakers, woofers or headphones before calibrating."; ObjectID = "Sq3-ct-eUO"; */
"Sq3-ct-eUO.title" = "Antes de calibrar, desconecte equipamentos de áudio como alto-falantes externos, woofers e fones de ouvido.";

/* Class = "NSTextFieldCell"; title = "Detecting Your Device"; ObjectID = "WWY-dq-kv4"; */
"WWY-dq-kv4.title" = "Detectando Seu Dispositivo";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "Ws9-Rk-WeM"; */
"Ws9-Rk-WeM.title" = "1";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "iRB-DB-I1K"; */
"iRB-DB-I1K.title" = "2";

/* Class = "NSTextFieldCell"; title = "Pair Your"; ObjectID = "vTv-yx-3Nm"; */
"vTv-yx-3Nm.title" = "Emparelhe o";

